> ## Documentation Index
> Fetch the complete documentation index at: https://docs.b3.fun/llms.txt
> Use this file to discover all available pages before exploring further.

# If the requested service is unknown, the call will fail with status NOT_FOUND.

` GET /blockscout/health `

If the requested service is unknown, the call will fail with status
NOT_FOUND.

## Servers

- ` https://data-api.b3.fun/ ` — B3 Data API - Multi-Chain Proxy

## Parameters

### ` service ` (query, optional)

- ` value `: type ` string `

## Responses

### ` 200 ` — A successful response.

Content type: ` application/json `

- ` value `: type ` object `

  - ` status `: type ` string ` —  - SERVICE_UNKNOWN: Used only by the Watch method.

    - enum: ` ["UNKNOWN","SERVING","NOT_SERVING","SERVICE_UNKNOWN"] `

    - default: ` "UNKNOWN" `

### ` default ` — An unexpected error response.

Content type: ` application/json `

- ` value `: type ` object `

  - ` code `: type ` integer `; format ` int32 `

  - ` message `: type ` string `

  - ` details `: type ` array `

    - ` array item `: type ` object `

      - ` @type `: type ` string `

## Request examples

### cURL

```curl
curl -X GET 'https://data-api.b3.fun//blockscout/health'
```

### JavaScript

```javascript
const response = await fetch('https://data-api.b3.fun//blockscout/health', {
  method: 'GET'
});

const data = await response.json();
console.log(data);
```

### Python

```python
import requests

response = requests.get('https://data-api.b3.fun//blockscout/health')
print(response.json())
```